/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* hoofdmenu verbergen */
.q_logo a {
    display: none !important;
}

/* hamburger mobiel menu wit maken */
.mobile_menu_button span, .side_menu_button>a{
	color:#fff;
}

.mobile_menu_button span i:after {
    content: "MENU";
    font-weight: bold;
	font-family: 'Nunito Sans', sans-serif;
    margin-left: 5px;
}

#cookie-notice{
	opacity: 0.8;
}

#mce-EMAIL{
	background-color: #fff;
    border: #eee 1px solid;
    color: #000;
	margin:0 15px;
}

#mce-EMAIL, #mc-embedded-subscribe{
	appearance:none;
	height: 30px;
    line-height: 30px;
    font-size: 12px;
	text-transform:uppercase;
    padding: 0 17px;
	border-radius: 4px;
}

#mc_embed_signup{
	margin:15px 0;
	text-align:center;
}

/* eigen icoontjes op de merkpagina's centreren */
.image_with_text img {
	display: block;
	margin: 10px auto;
}

/* spaciering tussen menu-items footer */
.footer_top .widget_meta>ul>li, .footer_top .widget_nav_menu ul li, .footer_top .widget_pages ul li, .footer_top .widget_recent_comments>ul>li, .footer_top .widget_recent_entries>ul>li {
    padding: 0 0 3px; 
}

/* Contact Form 7 styling */
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea
{
    background-color: #fff;
	border: #eee 1px solid;
    color: #000;
}

div.wpcf7-response-output,
div.wpcf7-response-output.wpcf7-validation-errors, 
div.wpcf7-response-output.wpcf7-mail-sent-ok {
	background-color: #5b88a1;
}

/* merklogo's - toon 2 naast elkaar tot op kleinste scherm */

@media only screen and (max-width: 480px) {
	.qode_clients.five_columns .qode_client_holder {
		width: 50%;
	}
}

/* default marge op widget op 0 zetten */
.wpb_widgetised_column .widget {
    margin: 0 0 0;
}

.qode_clients .qode_client_holder {
    margin-bottom: 0px;
}

li.munu-item-post-type a {
	padding: 0 0 0 42px;
}

/*
.wpml-ls-item{
	width: 30px;
	max-height: 30px;
}*/

/* Store Locator button styling zoals de rest */

#wpsl-search-btn, #wpsl-search-wrap .wpsl-search-btn-wrap input{
	color: #5b88a1;
    border:1px solid #5b88a1;
	border-radius:0px;
	background-image:none;
	background-color:#fff;
}

#wpsl-search-btn:hover, #wpsl-search-wrap .wpsl-search-btn-wrap input:hover{
    background-color: #5b88a1;
	color:#fff;
	border:1px solid #5b88a1;
	background-image:none;
}

#wpsl-checkbox-filter.wpsl-checkbox-5-columns li, .wpsl-custom-checkboxes.wpsl-checkbox-5-columns li {
    width: 19%;
}

@media (max-width: 675px){
#wpsl-checkbox-filter.wpsl-checkbox-5-columns li{
    width: 49%;
}
}

@media (max-width: 420px){
#wpsl-checkbox-filter.wpsl-checkbox-5-columns li {
    width: 100%;
}
	
	.qode-workflow .qode-workflow-text {
    	padding: 0 40px !important;
	}
}

/* Bylines op de merkpagina enkel vanaf tablet rechts uitlijnen */
@media (min-width: 768px){
	.rechts-vanaf-tablet{
		text-align:right;
	}
}